Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.common.ui;singleton:=true
Archiver-Version: Plexus Archiver
Built-By: root
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.ui
 .ide,org.eclipse.core.resources,org.eclipse.swt
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %Bundle-Vendor
Import-Package: com.ibm.icu.text,org.eclipse.core.filesystem,org.eclip
 se.core.resources,org.eclipse.ui.console,org.eclipse.ui.dialogs,org.e
 clipse.ui.model,org.eclipse.ui.wizards.newresource,org.tizen.common.u
 til,org.tizen.common.util.cache
Export-Package: org.tizen.common.ui,org.tizen.common.ui.color,org.tize
 n.common.ui.dialog,org.tizen.common.ui.font,org.tizen.common.ui.prefe
 rences,org.tizen.common.ui.widget,org.tizen.common.ui.wizards,org.tiz
 en.common.ui.wizards.project,org.tizen.common.ui.wizards.project.temp
 late.widgets
Bundle-Name: %Bundle-Name
Bundle-Version: 3.0.0.201802070809
Bundle-ClassPath: .
Bundle-Activator: org.tizen.common.ui.Activator
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_144
Eclipse-BundleShape: dir

